
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36327.8
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SistemaInventario", "SistemaInventario\SistemaInventario.csproj", "{DCA7D000-DB10-4E1E-9053-4114D9BBEEA7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SistemaInventario.AccesoDatos", "SistemaInventario.Accesodatos\SistemaInventario.AccesoDatos.csproj", "{BD3CB5B7-9D17-446B-A73E-2B5156E15342}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SistemaInventario.Modelos", "SistemaInventario.Modelos\SistemaInventario.Modelos.csproj", "{6A70B977-91DF-4460-A673-8B3C43EB3EDE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SistemaInventario.Utilidades", "SistemaInventario.Utilidades\SistemaInventario.Utilidades.csproj", "{E4D65330-778C-496E-92BC-B12AF8C562FD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DCA7D000-DB10-4E1E-9053-4114D9BBEEA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DCA7D000-DB10-4E1E-9053-4114D9BBEEA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DCA7D000-DB10-4E1E-9053-4114D9BBEEA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DCA7D000-DB10-4E1E-9053-4114D9BBEEA7}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD3CB5B7-9D17-446B-A73E-2B5156E15342}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD3CB5B7-9D17-446B-A73E-2B5156E15342}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD3CB5B7-9D17-446B-A73E-2B5156E15342}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD3CB5B7-9D17-446B-A73E-2B5156E15342}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A70B977-91DF-4460-A673-8B3C43EB3EDE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A70B977-91DF-4460-A673-8B3C43EB3EDE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A70B977-91DF-4460-A673-8B3C43EB3EDE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A70B977-91DF-4460-A673-8B3C43EB3EDE}.Release|Any CPU.Build.0 = Release|Any CPU
		{E4D65330-778C-496E-92BC-B12AF8C562FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4D65330-778C-496E-92BC-B12AF8C562FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4D65330-778C-496E-92BC-B12AF8C562FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4D65330-778C-496E-92BC-B12AF8C562FD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5D98F600-FFDA-4DC2-AC80-3915A520EB3F}
	EndGlobalSection
EndGlobal
